@charset "utf-8";
/* CSS Document */

*{padding:0;margin:0;}

ul,li,ol,li,h1,h2,h3,h4,h5,h6{padding:0;margin:0;}

img{border:none;}

a{text-decoration:none; border:0px; outline:0px;}

.fltleft{float:left;}

.fltright{float:right;}

.clr{clear:both;}

@font-face {
	font-family: 'MYRIADPRO-REGULAR_0';
	src: url('../fonts/MYRIADPRO-REGULAR_0.eot');
	src: url('../fonts/MYRIADPRO-REGULAR_0.woff') format('woff'), url('../fonts/MYRIADPRO-REGULAR_0.ttf') format('truetype'), url('../fonts/MYRIADPRO-REGULAR_0.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Roboto-Medium';
	src: url('../fonts/Roboto-Medium.eot');
	src: url('../fonts/Roboto-Medium.woff') format('woff'), url('../fonts/Roboto-Medium.ttf') format('truetype'), url('../fonts/Roboto-Medium.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}




body{font-family: 'MYRIADPRO-REGULAR_0';font-size:12px; font-weight:normal; }
#main{background-image:url(../images/dendailybg.jpg); background-repeat:repeat-x; background-color:#fff; background-position:top center; }
.wrapper{width:1105px; margin:0px auto; overflow:hidden;}
.header{width:1105px; min-height:176px; overflow:hidden;}
.headertop{/*width:1100px;*/ padding:6px 0px 0px 0px; }
.headertop_left{float:left; display:inline;}
.headertop_right{float:right; display:inline; margin-right:15px;}
.headerbottom{width:1105px; clear:both;}
.headerbottom_left{width:600px; float:left; display:inline;}
/*.headerbottom_left img{margin:20px 0px 0px 20px;}*/
.headerbottom_right{width:475px; float:left; display:inline; padding:2px 0px 0px 0px;}
.memberlogin_txt{font-size:13px; color:#434343; line-height:22px; text-transform:uppercase; font-family: 'Roboto-Medium'; width:475px; }
.login_box{width:475px; float:left; padding:5px 0px 0px 0px;}
.field_txt{width:74px; font-size:13px; color:#636363; float:left; display:inline; line-height:23px;}
.field_box_top{width:126px; float:left; display:inline;}
.field_box{width:115px; border:1px solid #c8c8c8; height:21px; float:left; display:inline;}
.field_txt1{width:60px; font-size:13px; color:#636363; float:left; display:inline; line-height:23px; padding-left:10px;}
.loginbutton{width:56px; height:23px; font-size:12px; color:#fff; background:url(../images/buttonbg.png) repeat-x; border-radius:5px; border:0px; cursor:pointer; margin-left:10px; float:left; display:inline;}

.ratingbutton{width:122px; height:23px; font-size:12px; color:#fff; background:url(../images/buttonbg.png) repeat-x; border-radius:5px; border:0px; cursor:pointer; display:inline;}

.forget_txt{font-size:11px; color:#466bb9; line-height:23px; padding-left:74px;}
.forget_txt a{font-size:11px; color:#466bb9; line-height:23px; text-decoration:none;}

.menu{float:left; display:inline; width:1105px; clear:both;}
.menu ul { margin:0px 0px 0px 0px ; padding:0px;  float:left; }
.menu ul li {margin:0px ; padding:0px; float:left; display:inline-block; background-image:url(../images/liborder.png); background-repeat: no-repeat; background-position:top right; height:38px; list-style-type:none;}
.menu ul li a{margin:0px ;  padding:0px 22px 0px 22px; line-height:38px; font-family: 'Roboto-Medium'; font-size:13px; text-decoration:none; color:#fff; display:block; text-transform:uppercase; font-weight:normal;}
.menu ul li a.selected{margin:0px ;  color:#fff;}
.menu ul li a:hover{margin:0px ;color:#fff;  }


.menu_inner{float:left; display:inline; width:1105px; clear:both;}
.menu_inner ul { margin:0px 0px 0px 0px ; padding:0px;  float:left; }
.menu_inner ul li {margin:0px ; padding:0px; float:left; display:inline-block; background-image:url(../images/liborder.png); background-repeat: no-repeat; background-position:top right; height:38px; list-style-type:none;}
.menu_inner ul li a{margin:0px ;  padding:0px 22px 0px 22px; line-height:38px; font-family: 'Roboto-Medium'; font-size:13px; text-decoration:none; color:#fff; display:block; text-transform:uppercase; font-weight:normal;}
.menu_inner ul li a.selected{margin:0px ;  color:#fff;}
.menu_inner ul li a:hover{margin:0px ;color:#fff;  }


.content1{width:1105px; clear:both; padding:10px 0px 0px 0px; float:left; display:inline;}
.content1_left{width:272px; float:left; display:inline; padding-right:20px;}
.feature_txt{font-size:18px; color:#fff; line-height:45px; background:url(../images/featur_txt.png) repeat-x; width:282px; height:44px; text-indent:10px; text-transform:uppercase;}
.news_txt{width:185px; float:left; /*background:url(../images/news_bg.jpg) repeat-x;*/ background-position:bottom; /*border-bottom:1px dotted #636363;*/ padding-bottom:7px;}
.news_txt span{font-size:13px; color:#3f60a5; line-height:14px; text-align:justify; padding:10px 0px 0px 0px; float:left; display:inline; width:185px;}
.news_txt p{font-size:12px; color:#636363; line-height:14px; text-align:justify; padding:10px 0px 0px 0px; float:left; display:inline; width:185px;}
.news_txt p span{font-size:11px; color:#757575; line-height:14px; text-align:justify; padding:10px 0px 0px 0px; float:left; display:inline; width:185px;}

.article_txt{width:500px; float:left; /*background:url(../images/news_bg.jpg) repeat-x;*/ background-position:bottom; /*border-bottom:1px dotted #636363;*/ padding-bottom:0px;}
.article_txt span{font-size:16px; color:#3f60a5; line-height:14px; text-align:justify; padding:10px 0px 0px 0px; float:left; display:inline; width:500px;}
.article_txt p{font-size:16px; color:#636363; line-height:14px; text-align:justify; padding:10px 0px 0px 0px; float:left; display:inline; width:500px;}
.article_txt p span{font-size:11px; color:#757575; line-height:14px; text-align:justify; padding:10px 0px 0px 0px; float:left; display:inline; width:500px;}

.banner{width:557px; float:left; display:inline;}

.content1_right_top{width:228px; float:left; display:inline;  background:#eaeef7; margin-left:8px;}

.content1_right{width:228px; float:left; display:inline; margin-left:8px; background:#eaeef7; padding-left:7px;}
.joinforfree_txt{width:243px; height:55px; background:#eaeef7 url(../images/joinforfreebg.png) no-repeat; font-size:25px; color:#fff; text-transform:uppercase; text-align:center; font-family: 'Roboto-Medium';}
.joinfield_txt{width:190px; font-size:13px; color:#636363; padding:0px 0px 0px 0px; float:left; display:inline; font-weight:bold;}
.joinfield_box{width:217px; height:25px;  background:#fff; border:1px solid #9c9c9c; border-radius:5px; padding:2px 2px 2px 0px; color:#636363; float:left; display:inline; }
.joinfield_box1{width:217px; height:25px; background:#fff; border:1px solid #9c9c9c; border-radius:5px; color:#636363; display:inline;  }

.joinfield_box11{width:96px; height:25px;  background:#fff; border:1px solid #9c9c9c; border-radius:5px 0px 0px 5px; padding: 3px 4px 2px 0; color:#636363; float:left; display:inline; }
.joinfield_box12{width:52px; height:25px;  margin-left:8px; background:#fff; border:1px solid #9c9c9c; padding:2px 2px 2px 0px; color:#636363; float:left; display:inline; }
.joinfield_box13{width:57px; height:25px; margin-left:8px; background:#fff; border:1px solid #9c9c9c;  border-radius:0px 5px 5px 0px; padding:2px 2px 2px 0px; color:#636363; float:left; display:inline; }

.joinas_box{width:217px; font-size:13px; color:#636363; float:left; margin:8px 0px 0px 0px;}
.joinas_box1{width:60px; font-size:13px; color:#636363; float:left; }
.joinas_box2{width:110px; font-size:13px; color:#636363; float:left; }
.joinas_box2 span{padding:3px 0px 0px 0px; float:left;}

.joinnow_button{width:222px; height:48px; background:url(../images/joinnowbutton.png) no-repeat; border:0px; cursor:pointer; margin:7px 0px 0px 0px;}
.starsign{width:1105px; background:url(../images/starimg.png) repeat-x; clear:both; margin:10px 0px 0px 0px; float:left; display:inline;}

.content2{width:1105px; clear:both; float:left; display:inline; min-height:250px;}
.content2_left{width:850px; float:left; display:inline;}
.content2_article_left{width:850px; float:left; display:inline;}
.content2_left h2{font-size:18px; font-family: 'Roboto-Medium'; line-height:23px; letter-spacing:4px; color:#464646; width:850px;  float:left;}
.content2_article_left h2{font-size:18px; font-family: 'Roboto-Medium'; line-height:23px; letter-spacing:4px; color:#464646; width:674px;  float:left;}

.content2_left h3{font-size:18px; font-family: 'Roboto-Medium'; line-height:23px; letter-spacing:2px; color:#464646; width:650px;  float:left;}

.reports{width:850px; float:left; display:inline; padding:10px 0px 0px 0px;}
.reports_box1{width:165px; float:left; display:inline;}
.reports_box1 img{}
.reports_box1 p{width:200px; float:left; display:inline; color:#3f60a5; font-size:13px; line-height:14px; padding:10px 0px 0px 0px;}

.reports_box1 p span{width:200px; float:left; display:inline; color:#636363; font-size:12px; line-height:14px; padding:10px 0px 0px 0px;}
.readmore{width:180px; border-bottom:1px dotted #636363; border-top:1px dotted #636363; font-size:11px; color:#4367b2; margin:9px 0px 0px 0px; float:left; display:inline; background-image:url(../images/arrow.png); background-repeat:no-repeat; padding:0px 0px 0px 10px; background-position:0px 5px; line-height:20px;}
.readmore a{font-size:11px; color:#4367b2; text-decoration:none; }
.content2_right{width:248px; float:left; display:inline;}

.starsign1{width:830px; background:url(../images/starimg.png) repeat-x; clear:both; margin:15px 0px 0px 0px; float:left;}

.socialicons{width:1105px; clear:both; height:147px; background:url(../images/connect.png) repeat-x; float:left; display:inline; }
.socialicons h2{font-size:20px; color:#464646; line-height:23px; font-family: 'MYRIADPRO-REGULAR_0'; width:1105px; float:left;}
.icon{width:1055px; float:left; display:inline; text-align:center; margin-left:50px;}
.icon_box1{width:165px; float:left; display:inline; padding:20px 0px 0px 0px;}
.icon_box1_left{width:85px; float:left; display:inline;}
.icon_box1_right{width:80px; float:left; display:inline; padding:15px 0px 0px 0px;}
.icon_box1_right span{ font-size:13px; color:#386aae; font-weight:bold;}
.icon_box1_right span a{ font-size:13px; color:#386aae; font-weight:bold; text-decoration:none;}
.icon_box1_right p{ font-size:12px; color:#515151;}

.footer{ width:100%; overflow:hidden;}

.footerlink{width:1105px; text-align:center;}
.footerlink a{font-size:12px !important; color:#4a6db9 !important; line-height:23px; font-family: 'Roboto-Medium'; padding:0px 5px 0px 5px; border-right:1px solid #4a6db9; text-decoration:none;}
.footer a{font-size:11px; color:#777777; text-decoration:none;}

.footerlink1{width:1105px; text-align:center; font-size:11px; padding-bottom:10px;}
.footerlink1 a{font-size:11px; color:#777777; text-decoration:none;}

/**************members***************/
.pageheading{font-size:22px; color:#3e61ac; line-height:23px; font-family: 'MYRIADPRO-REGULAR_0'; font-weight:bold; padding:10px 0px 0px 0px; float:left; text-transform:uppercase;}
.starsign_new{width:1105px;  margin:5px 0px 0px 0px; background:url(../images/starimg1.png) repeat-x; float:left; display:inline;}
.starsign1_new{width:830px;   margin:5px 0px 0px 0px; background:url(../images/starimg.png) repeat-x; float:left;}
.starsign1_new1{width:830px;  margin:10px 0px 0px 0px; background:url(../images/starimg.png) repeat-x;  float:left;}

.member_box1{width:190px; float:left; display:inline; padding:0px 0px 0px 0px;}
.member_box1 img{}
.member_box1 p{width:200px; float:left; display:inline; color:#3f60a5; font-size:13px; line-height:14px; padding: 10px 0;}
.member_box1 p span{width:200px; float:left; display:inline; color:#636363; font-size:12px; line-height:14px; padding:5px 0px 0px 0px;}

.memberheading{font-size:20px; font-family: 'MYRIADPRO-REGULAR_0'; color:#464646; width:850px;  float:left; font-weight:bold;}

.memberheading_no_record_found {
    color: #FF0000;
    float: left;
    font-family: 'MYRIADPRO-REGULAR_0';
    font-size: 15px;
    font-weight: bold;
    margin-left: 49px;
    width: 850px;
}

/*************events****************/
.events_1{width:840px;}
.events_top{width:840px; height:11px; float:left; display:inline; background:url(../images/event_topbg.jpg) no-repeat; margin:5px 0px 0px 0px;}
.events_mid{width:840px; min-height:11px; float:left; display:inline; background:url(../images/event_midbg.jpg) repeat-y; padding-bottom:15px;}
.events_bottom{width:840px; height:15px; float:left; display:inline; background:url(../images/event_bottombg.jpg) no-repeat;}
.events_link{font-size:13px; color:#3f60a5; line-height:14px; text-align:right; padding-right:20px;}
.events_link a{font-size:13px; color:#3f60a5; line-height:14px; border-right:1px solid #3f60a5; text-align:right; padding:0px 3px 0px 3px;}
.event_content{width:842px; float:left; display:inline; padding:10px 0px 0px 0px;}
.event_content_left{width:193px; float:left; display:inline; padding:0px 0px 0px 25px;}
.event_content_left img{border:1px solid #cccccc; padding:5px;}
.event_content_right{width:600px; float:left; display:inline;}
.event_content_right h2{font-size:18px; line-height:23px; color:#413e3e; font-weight:normal; letter-spacing:0px;}
.event_content_right h2 span{font-size:13px; line-height:16px; color:#3f60a5; font-weight:normal;  letter-spacing:0px; padding:2px 0px 0px 0px; float:left;}
.event_content_right p{font-size:13px; line-height:16px; color:#636363; font-weight:normal; padding:10px 0px 0px 0px; float:left; text-align:justify;}

.event_details{width:842px; float:left; display:inline; padding:3px 0px 0px 15px;}
.event_details span{font-size:13px; line-height:16px; color:#3f60a5; font-weight:normal; letter-spacing:0px; float:left; width:800px;}
.event_details h2{font-size:18px; line-height:23px; color:#413e3e; font-weight:normal; letter-spacing:0px; padding:10px 0px 10px 0px;}
.event_details h2 span{font-size:15px; line-height:14px; color:#3f60a5; font-weight:normal; letter-spacing:0px;}

.event_details img{border:1px solid #cccccc; padding:5px; float:left; margin:5px 25px 0px 0px;}
.event_details p{font-size:13px; line-height:16px; color:#636363; font-weight:normal; padding:10px 0px 0px 0px;  text-align:justify; width:775px;}
.event_big_img{border:0px; text-align:center; width:800px; float:left;  margin:0px auto;}
.event_big_img img{border:0px; text-align:center; margin:0px 0px 0px 170px;}

.event_commentform{width:532px; padding:10px 0px 0px 20px; float:left; display:inline;}
.event_commentformtop{width:532px; padding:10px 0px 0px 0px; float:left; display:inline;}
.event_commentformtop_fieldtxt{width:94px; float:left; display:inline; font-size:13px; color:#8d8d8d; line-height:14px;}
.event_commentformtop_fieldbox{width:394px; float:left; display:inline; font-size:13px; color:#8d8d8d; line-height:14px; border:1px solid #ccc; min-height:25px;}
.event_commentformtop_fieldbox1{max-width:394px; min-width:394px; float:left; display:inline; font-size:13px; color:#8d8d8d; line-height:14px; border:1px solid #ccc; min-height:105px;}
.submitbutton{width:94px; height:23px; font-size:12px; color:#fff; background:url(../images/buttonbg.png) repeat-x; border-radius:5px; border:0px; cursor:pointer; margin-left:0px; float:left; display:inline;}

/***************djs******************/
.dj_box1{width:212px; float:left; display:inline; padding:0px 0px 0px 0px;}
.dj_box1 img{border:1px solid #ccc; padding:5px;}
.dj_box1 p{width:200px; float:left; display:inline; color:#3f60a5; font-size:13px; line-height:14px; padding:10px 0px 0px 0px;}
.dj_box1 p span{width:200px; float:left; display:inline; color:#636363; font-size:12px; line-height:14px; padding:5px 0px 0px 0px;}

/***************adds******************/
.add_box1{width:310px; float:left; display:inline; padding:0px 0px 0px 0px;}
.add_box1 img{}
.add_box1 p{width:289px; float:left; display:inline; color:#3f60a5; font-size:13px; line-height:14px; padding:10px 0px 0px 0px;}
.add_box1 p span{width:289px; float:left; display:inline; color:#636363; font-size:12px; line-height:14px; padding:5px 0px 0px 0px;}
.readmoreadd{width:275px; border-bottom:1px dotted #636363; border-top:1px dotted #636363; font-size:11px; color:#4367b2; margin:9px 0px 0px 0px; float:left; display:inline; background-image:url(../images/arrow.png); background-repeat:no-repeat; padding:0px 0px 0px 10px; background-position:0px 5px; line-height:20px;}
.readmoreadd a{font-size:11px; color:#4367b2; text-decoration:none; }
.adds{width:843px; padding:0px 0px 0px 25px;}

/***********forget password****************/

.forget_form_div{width:1105px; float:left; padding:10px 0px 0px 0px;}

.articles_div{	
	/*background: none repeat scroll 0 0 #DDDDDD;*/
    border: 2px solid #A1A1A1;
    border-radius: 25px;
    margin-top: 20px;
    padding: 10px 40px;
    width: 650px;
	min-height:125px;
}
.articles_div p {
	background-color: rgba(0, 0, 0, 0);
    color: #000000;
	line-height:130%
}

.forget_form{width:500px; float:left; padding:10px 0px 0px 0px; border-right:1px solid #ccc; min-height:400px;}

.forget_form_top{width:500px; float:left; display:inline; padding:10px 0px 0px 0px;}
.forget_form_fieldleft{width:100px; float:left; display:inline; font-size:13px; color:#636363; font-weight:bold;}
.forget_form_fieldright{width:217px; float:left; display:inline; font-size:13px; color:#636363; min-height:25px; border-radius:5px; border:1px solid #ccc;}

/*************login*************/
.pageheading1{font-size:22px; color:#3e61ac; line-height:23px; font-family: 'MYRIADPRO-REGULAR_0'; font-weight:bold; padding:10px 0px 0px 0px; float:left; width:600px; text-transform:uppercase;}
.pageheading2{font-size:22px; color:#3e61ac; line-height:23px; font-family: 'MYRIADPRO-REGULAR_0'; font-weight:bold; padding:10px 0px 0px 0px; float:left; width:500px; text-transform:uppercase;}

.loginbutton1{width:56px; height:23px; font-size:12px; color:#fff; background:url(../images/buttonbg.png) repeat-x; border-radius:5px; border:0px; cursor:pointer; float:left; display:inline;}

.forget_form1{width:518px; float:right;  padding:5px 0px 0px 20px;}




/************regform**************/

.reg_form{width:615px; padding:10px 0px 0px 0px; float:left; display:inline;}
.reg_form_top{width:615px; padding:15px 0px 0px 0px; float:left; display:inline;}
.reg_form_top_dating{width:700px; padding:15px 0px 0px 0px; float:left; display:inline; margin-left:100px;}
.reg_form_fieldtxt{width:263px; float:left; display:inline; font-size:13px; color:#636363; line-height:16px;}
.reg_form_fieldbox{width:314px; float:left; display:inline; font-size:13px; color:#636363; line-height:14px;  min-height:25px; padding:4px 5px 5px 0px; border:1px solid #ccc;}
.reg_form_fieldbox1{width:314px; float:left; display:inline; font-size:13px; color:#8d8d8d; line-height:14px; border:1px solid #ccc; min-height:25px; text-indent:5px;}
.reg_form_fieldbox_area{min-width:314px; max-width:314px; float:left; display:inline; font-size:13px; color:#8d8d8d; line-height:14px; border:1px solid #ccc; min-height:80px; text-indent:5px;}

.reg_form_fieldbox_area_edit_profile{ border: 1px solid #9C9C9C;
    color: #8D8D8D;
    display: inline;
    float: left;
    font-size: 13px;
    line-height: 14px;
    /*margin-bottom: 20px;*/
    max-width: 314px;
    min-height: 80px;
    min-width: 220px;
    text-indent: 5px;}
	
.reg_form_fieldbox1_check{width:314px; float:left; display:inline; font-size:13px; color:#8d8d8d; line-height:10px;}
.reg_form_fieldbox1_check1{width:314px; float:left; display:inline; font-size:13px; color:#8d8d8d; line-height:10px; padding:5px 0px 0px 0px;}
.reg_form_fieldbox1_check11{width:104px; float:left; display:inline; font-size:13px; color:#8d8d8d; line-height:10px; padding:10px 0px 0px 0px;}
.reg_form_fieldbox1_check12{width:314px; float:left; display:inline; font-size:13px; color:#8d8d8d; line-height:10px; padding:10px 0px 0px 0px;}

.reg_form_fieldbox1_check13{width:157px; float:left; display:inline; font-size:13px; color:#8d8d8d; line-height:10px; padding:10px 0px 0px 0px;}
.reg_form_fieldbox1_check14{width:157px; float:left; display:inline; font-size:13px; color:#8d8d8d; line-height:10px; }

.submitbutton{width:94px; height:23px; font-size:13px; color:#fff; background:url(../images/buttonbg.png) repeat-x; border-radius:5px; border:0px; cursor:pointer; margin-left:0px; float:left; display:inline;}

/************profile**************/
.profile_top{width:850px; float:left; display:inline; padding:10px 0px 0px 20px;}
.profileheading{font-size:18px; color:#413e3e; line-height:18px;}

.profile_left{width:290px; float:left; display:inline; padding:20px 0px 0px 0px;}
.profile_left img{width:250px; float:left; display:inline; border:1px solid #b6b5b5; padding:10px;}

.profile_links{width:270px; float:left; display:inline; height:37px; border-radius:5px; background:#39599b; margin:10px 0px 0px 0px;}
.profile_links img{width:25px !important; height:22px; border:0px; text-align:center; margin:10px 0px 0px 84px; padding:0px;}
.profile_links a{font-size:14px; color:#ffffff; text-transform:uppercase;  width:270px; float:left; display:inline; line-height:40px; padding:0px; margin:0px;}


.profile_right{width:520px; float:left; display:inline;}

.profile_right_heading{width:510px; float:left; display:inline; background:#5377c3; height:29px; font-size:18px; color:#fff; margin:20px 0px 0px 0px; text-indent:10px; line-height:25px;}

.apperance_top{width:510px; float:left; display:inline; padding:15px 0px 0px 20px;}

.apperance_top1{width:510px; float:left; display:inline; padding:15px 0px 0px 0px;}

.apperance_top1{width:510px; float:left; display:inline; padding:5px 0px 0px 0px;}
.apperance_left{width:135px; float:left; display:inline; font-size:16px; color:#444343;}
.apperance_right{width:160px; float:left; display:inline; font-size:14px; color:#444343;}

.error{
	color: #FF0000;
    font-size: 13px;
}

.no_error{
	color: #636363 ;   
}

.isa_info, .isa_success, .isa_warning, .isa_error {
	font-size:18px;
    border: 1px solid;
    margin: 10px 0px;
    padding:15px 10px 15px 50px;
    background-repeat: no-repeat;
    background-position: 10px center;-moz-border-radius:.5em;
-webkit-border-radius:.5em;
border-radius:.5em;
	

}
.isa_info {
    color: #00529B;
    background-color: #BDE5F8;
    background-image: url('../images/info.png');
}
.isa_success {
    color: #4F8A10;
    background-color: #DFF2BF;
    background-image:url('../images/success.png');
}
.isa_warning {
    color: #9F6000;
    background-color: #FEEFB3;
    background-image: url('../images/warning.png');
}
.isa_error {
    color: #D8000C;
    background-color: #FFBABA;
    background-image: url('../images/error.png');
}

.content1_right1 {
    display: inline;
    float: left;
    width: 243px;
}

.fleft{float:left;}
.fright{float:right;}                
 
/*----------Added by Abhijit on 28 Nov 2013-----------*/
/*--------------dashboard page--------------*/
.afterlogin{width: 1105px; min-height:500px;clear:both;	}
.afterlogin_left{border-radius: 15px;width:160px;min-height:500px;float:left;text-align:center;margin-top:10px;padding:20px;border: 1px solid #CCCCCC;background-color: #EBEBEB;}
.afterlogin_right{min-height:500px;border-radius: 15px;float:right; width:850px; margin-top:10px;border: 1px solid #CCCCCC;	padding:20px;}

.p1{color: #3F60A5;font-size: 20px;    line-height: 14px;    padding: 10px 0 0;}
.afterlogin_left img{border:1px solid #ccc;}
.mem_option{color: #636363;font-size: 16px; line-height: 30px; margin-top: 20px; min-height: 200px; text-align: left; width: 170px; }
.mem_option a{color:#636363; }
.details{clear: both;
    min-height: 160px;
    width: 840px;}
.profile_photo{min-height:100px;overflow: hidden; padding:10px; border:1px solid #ccc;clear:both; float:left;}
.profile_info{background-color: #EBEBEB;border: 1px solid #CCCCCC;border-radius: 15px;float: left;height: 100px; margin-left: 114px; margin-top: 30px;width: 562px;}
.profile_info .det{color: #666666;float: left;font-size: 20px;margin-top: 14px;padding: 22px;text-align: center;width: 141px;}
.basics{min-height:200px; width:844px; margin-top:10px;clear:both;}
.basic{width:655px; height:50px;clear:both; color: #535353;}
.basic_left{float:left; width:350px; font-size:15px;font-weight:600;}
.basic_right{float:left; width:310px;font-size:15px;}
/*--------------dashboard page--------------*/

/*--------------Member page--------------*/
.detail1{border-bottom: 1px solid #CCCCCC;clear: both;margin-bottom: 21px;margin-left: 30px;margin-top: 45px;min-height: 192px;width: 966px;}
.profile_info1 {background-color: #EBEBEB;border: 1px solid #CCCCCC;border-radius: 15px;
height: 100px;margin-top: 30px;width: 720px;}
.profile_info1 .det{color: #666666;float: left;font-size: 20px;margin-top: 14px;padding: 22px 16px;text-align: center;width: 141px;}
.profile_info1 input[type=submit]{font-size: 17px;height: 40px;width: 145px; cursor:pointer;}
.mem_photo{margin-left: 30px;margin-top: 10px;min-height: 300px;padding: 20px;overflow: hidden;width: 870px;}
.photos{min-height: 100px;    width: 927px;}
.member_photo{min-height:100px; width:164px; padding:10px; border:1px solid #ccc;float:left;margin-right:5px;margin-top: 5px;}

/*--------------Member page--------------*/
/*--------------Edit profile page--------------*/
.p2{color: #3F60A5;font-size: 15px;margin-bottom: 10px;    line-height: 14px;    padding: 0px 0 0;}
.edit_pro_wrpper{min-height:400px; width:840px;clear:both;overflow:hidden;}
.edit_pro_field{min-height:50px; width:800px; margin-bottom:10px;clear:both;}
.edit_pro_field_left{float:left; width:110px;min-height:20px;}
.edit_pro_field_right{width:404px;min-height:20px;}
.edit_pro_field_right2{ min-height: 20px;
    text-align: center;
    width: 332px;
}}
.edit_pro_field input[type=text	] {background: none repeat scroll 0 0 #FFFFFF;border: 1px solid #9C9C9C;border-radius: 5px;color: #636363;display: inline;float: left;height: 28px;width: 217px;}
.edit_pro_field input[type=submit]{ background-image: url("../images/button_bg.png");background-repeat: repeat-x;border: 1px solid #CCCCCC;border-radius: 10px;color: #FFFFFF;font-size: 18px;font-weight: bold;padding: 8px;width: 190px; cursor:pointer;}
.p4{float: left;    padding: 3px 0 0;color: #636363;    font-size: 13px;}
/*--------------Edit profile page--------------*/
/*--------------Photo page--------------*/
.photo_left{width:200px; float:left;}
.photo_right{width:200px; float:left;}
.photo_right input[type=file]{width:180px;color: #636363;margin-top:30px;border:1px solid #ccc;}
input[type=file]{width:180px;color: #636363; border:1px solid #ccc;}
.pho_pro{border-bottom: 1px solid #CCCCCC;
    clear: both;
    min-height: 200px;}
.pho_pro input[type=submit]{ background-image: url("../images/button_bg.png");
    background-repeat: repeat-x;
    border: 1px solid #CCCCCC;
    border-radius: 10px;
    color: #FFFFFF;
    font-size: 12px;
    font-weight: bold;
    margin-top: 10px;
    padding: 6px;
	cursor:pointer;
    width: 184px;}
/*--------------Photo page--------------*/
.edit_pro_field input[type=password	] {background: none repeat scroll 0 0 #FFFFFF;border: 1px solid #9C9C9C;border-radius: 5px;color: #636363;display: inline;float: left;height: 28px;margin-left: 0px;width: 217px;}

.edit_pro_field_left1 {
    float: left;
    min-height: 20px;
    width: 170px;
}

.photo input[type="submit"] {
    background-image: url("../images/button_bg.png");
    background-repeat: repeat-x;
    border: 1px solid #CCCCCC;
    border-radius: 10px;
    color: #FFFFFF;
    font-size: 12px;
    font-weight: bold;
    margin-top: 10px;
    padding: 6px;
	cursor:pointer;
    width: 140px;
}

.photo_delete input[type="button"] {
    background-image: url("../images/button_bg.png");
    background-repeat: repeat-x;
    border: 1px solid #CCCCCC;
    border-radius: 10px;
    color: #FFFFFF;
    font-size: 12px;
    font-weight: bold;
    margin-top: 10px;
    padding: 6px;
	cursor:pointer;
    width: 140px;
}

.show_interest input[type="button"] {
    background-image: url("../images/button_bg.png");
    background-repeat: repeat-x;
    border: 1px solid #CCCCCC;
    border-radius: 10px;
    color: #FFFFFF;
    font-size: 12px;
    font-weight: bold;
    margin-top: 0px;
    padding: 10px;	
    width: 160px;
}
.photos1{min-height: 100px;   overflow: hidden;  width: 860px; margin-left: 17px;}

.photo_delete{width:200px;float:left;margin-right: 10px;margin-bottom: 15px;}

/*---------------------admin pannel---29 Nov 2013--------------*/

.search{border-bottom: 1px solid #CCCCCC;
    clear: both;
    min-height: 50px;
    overflow: hidden;
    padding-bottom: 10px;
    width: 1105px;	}
.search_text{float:left;}
.search_btn{float:left;}
.search input[type=text]{height:21px; width:250px; border:1px solid #ccc; border-radius:5px;}

.loginbutton2 {background: url("../images/buttonbg.png") repeat-x scroll 0 0 rgba(0, 0, 0, 0);border: 0 none;border-radius: 5px;
color: #FFFFFF;cursor: pointer;display: inline;float: left;font-size: 12px;height: 23px;margin-left: 6px;width: 86px;}
.content_admin {clear: both;    display: inline;min-height: 300px;    float: left;width: 1105px;}
.content_admin td{padding:3px;}

.pageheading3{font-size:22px; color:#3e61ac; line-height:23px; font-family: 'MYRIADPRO-REGULAR_0'; font-weight:bold; padding:10px 0px 0px 0px; float:left; width:1100px; text-transform:uppercase;}
.back_btn{float:right;width:300px;text-align:right;}
.back_btn a{font-size:15px; color:#3e61ac}
.p5{color: #3F60A5;font-size: 15px;margin-bottom: 10px;    line-height: 14px;    padding: 5px 0 0;}
.p6{
	color: #636363;
	font-size: 16px;
	font-weight: bold;
	line-height: 14px;
	margin-bottom: 10px;
	text-align: left;
	margin-left: 160px;
 }
   

.view_fieldleft {
    color: #636363;
    display: inline;
    float: left;
    font-size: 13px;
    width: 200px;
}
.view_div {  background-color: #EBEBEB;
    border: 1px solid #CCCCCC;
    float: left;
   /* max-height: 425px;*/
    overflow: auto;
    padding: 10px 0 0 61px;
    text-align: center;
    width: 1036px;
	}


.view_form {
    border-right: 1px solid #CCCCCC;
    border-right: medium none;
    min-height: 400px;
    padding: 10px 0 0;
  }
.view_top {
    display: inline;
    float: left;
    padding: 10px 0 0;
    width: 440px;
}


.fleft{float:left;}
.fright{float:right;}

.field1_txt{width: 76px; font-size:13px; color:#636363; float:left; display:inline; line-height:23px;}
.field1_box{width:126px; border:1px solid #c8c8c8; height:21px; float:left; display:inline;}
.field1_txt1{width: 60px; font-size:13px; color:#636363; float:left; display:inline; line-height:23px; padding-left:10px;}
.loginbutton1{width:56px; height:23px; font-size:12px; color:#fff; background:url(../images/buttonbg.png) repeat-x; border-radius:5px; border:0px; cursor:pointer; margin-left:10px; float:left; display:inline;}

.postcommentbutton{width:56px; height:23px; font-size:12px; color:#fff; background:url(../images/buttonbg.png) repeat-x; border-radius:5px; border:0px; cursor:pointer;  display:inline;}

.sendemailbutton{width:156px; height:23px; font-size:12px; color:#fff; background:url(../images/buttonbg.png) repeat-x; border-radius:5px; border:0px; cursor:pointer;  float:left; display:inline;}

.events_mid1 {
    display: inline;
    float: left;
    min-height: 11px;
    padding-bottom: 15px;
    width: 840px;
}
.reg_form_top_dating input[type="submit"] {
    background-image: url("../images/button_bg.png");
    background-repeat: repeat-x;
    border: 1px solid #CCCCCC;
    border-radius: 10px;
    color: #FFFFFF;
    font-size: 18px;
    font-weight: bold;
    padding: 8px;
    width: 190px;
	cursor:pointer;
}

.reg_form_top_dating input[type="button"] {
    background-image: url("../images/button_bg.png");
    background-repeat: repeat-x;
    border: 1px solid #CCCCCC;
    border-radius: 10px;
    color: #FFFFFF;
    font-size: 18px;
    font-weight: bold;
    padding: 8px;
    width: 190px;
	cursor:pointer;
}
.forget_form_div1 {
    float: left;
    padding: 10px 0 0;
    width: 983px;
}

select:focus, textarea:focus, input:focus{
    outline: 0;
}

/*----------added on 2nd Dec---------------*/

.content_search_left{    display: inline;
    float: left;
    width: 790px;margin-top: 13px;}
.content_search_left h2{font-size:18px; font-family: 'Roboto-Medium'; line-height:23px; letter-spacing:4px; color:#464646; width:850px;  float:left;}
.content_search_right{border: 1px solid #CCCCCC;
    float: right;
    min-height: 331px;
    width: 300px;}

.starsign_search_new {
    background: url("../images/starimg.png") repeat-x scroll 0 0 rgba(0, 0, 0, 0);
    float: left;
    margin: 5px 0 0;
    width: 783px;
}
.search_1 {    width: 300px;}

.search_top {
/*    background: url("../images/event_topbg.jpg") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
*/    display: inline;
    float: left;
    height: 11px;
    width: 295px;
}
.search_mid {
/*    background: url("../images/event_midbg.jpg") repeat-y scroll 0 0 rgba(0, 0, 0, 0);
*/    display: inline;
    float: left;
    min-height: 11px;
    padding-bottom: 15px;
    width: 290px;
}
.search_form {
    display: inline;
    float: left;
    padding: 10px 0 0;
    width: 290px;
}


.reg_form_top_dating {
    display: inline;
    float: left;
    margin-left: 13px;
    padding: 15px 0 0;
    width: 700px;
}

.reg_form_search {
    display: inline;
    float: left;
    margin-left: 13px;
    padding: 15px 0 0;
    width: 280px;
}
.search_form_fieldtxt {
    color: #636363;
    display: inline;
    float: left;
    font-size: 13px;
    line-height: 16px;
    width: 74px;
}
.search_form_fieldbox {
    border: 1px solid #CCCCCC;
    color: #636363;
    display: inline;
    float: left;
    font-size: 13px;
    line-height: 14px;
    min-height: 25px;
    padding: 4px 5px 5px 0;
    width: 196px;
}
.refine{color: #464646;
    float: left;
    font-family: 'MYRIADPRO-REGULAR_0';
    font-size: 20px;
    font-weight: bold;
	margin-left:10px;}
.search_heading {
    color: #464646;
    float: left;
    font-family: 'MYRIADPRO-REGULAR_0';
    font-size: 20px;
    font-weight: bold;  
}

.search_mems {
    display: inline;
    float: left;
    padding: 10px 0 0 25px;
    width: 780px;
}
.srch_bottom {
/*    background: url("../images/event_bottombg.jpg") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
*/    display: inline;
    float: left;
    height: 15px;
    width: 290px;
}

.content_search_right input[type="submit"] {
    background-image: url("../images/button_bg.png");
    background-repeat: repeat-x;
    border: 1px solid #CCCCCC;
    border-radius: 10px;
    color: #FFFFFF;
    cursor: pointer;
    font-size: 18px;
    font-weight: bold;
    padding: 8px;
    width: 190px;
}

.member_box_dashboard{width:155px; float:left; display:inline; padding:0px 0px 0px 0px;height: 185px;}
.member_box_dashboard img{}
.member_box_dashboard p{width:200px; float:left; display:inline; color:#3f60a5; font-size:13px; line-height:14px; padding: 10px 0;}
.member_box_dashboard p span{width:200px; float:left; display:inline; color:#636363; font-size:12px; line-height:14px; padding:5px 0px 0px 0px;}
.video1_delete {    float: left;    margin-right: 10px;    width: 273px;}

.article_video1_delete {     margin-right: 10px;    width: 648px;}

.member_video1 {    border: 1px solid #CCCCCC;    float: left;    margin-right: 5px;    margin-top: 5px;    min-height: 100px;    padding: 10px;    width: 250px;}

.article_video1 {    border: 1px solid #CCCCCC;    margin-right: 5px;    margin-top: 5px;    min-height: 100px;    padding: 10px; }

.video2_delete {
    float: left;
    margin-right: 10px;
    width: 141px; 
    margin-left: 65px;
}
.video2_delete input[type="button"] {
    background-image: url("../images/button_bg.png");
    background-repeat: repeat-x;
    border: 1px solid #CCCCCC;
    border-radius: 10px;
    color: #FFFFFF;
    font-size: 12px;
    font-weight: bold;
    margin-top: 10px;
    padding: 6px;
	cursor:pointer;
    width: 140px;
}

.photo2_delete {
    float: left;
    margin-right: 10px;
    width: 141px; 
    margin-left: 22px;
}
.photo2_delete input[type="button"] {
    background-image: url("../images/button_bg.png");
    background-repeat: repeat-x;
    border: 1px solid #CCCCCC;
    border-radius: 10px;
    color: #FFFFFF;
    font-size: 12px;
    font-weight: bold;
    margin-top: 10px;
    padding: 6px;
	cursor:pointer;
    width: 140px;
}
.videos_container{min-height: 100px;   overflow: hidden;  width: 860px;}


.article_form_top {
    display: inline;
    float: left;
    padding: 10px 0 0;
    width: 536px;
}

.article_setting_fieldleft {
    color: #636363;
    display: inline;
    float: left;
    font-size: 13px; 
	width:250px;
	text-align:left;
}


/*************new css**********/
.backbutton{background-image: url("../images/button_bg.png");
    background-repeat: repeat-x;
    border: 1px solid #CCCCCC;
    border-radius: 10px;
    color: #FFFFFF;
    cursor: pointer;
    font-size: 18px;
    font-weight: bold;
    padding: 8px;
    width: 190px;
	color:#fff;
	text-align:center; float:right;}
	
	.backbutton a{color:#fff; text-decoration:none;}
	
.pagination_article{
	margin-left: 200px;
    padding: 18px 63px 48px;
    text-align: center;
    width: 710px;
}	


table, td, th
{
border:1px solid #3E61AC;
}
th
{
background-color:#3E61AC;
color:white;
}
table tr.head1{ background-color:#fde7bd;}
table tr.head1a{ background-color:#e7e6ad;}

/************treams of use****************/
.description{width:1105px; clear:both;}
.description p{ color: #000;
    font-size: 15px;
    line-height: 25px;
	text-align:justify;
    padding: 10px 0 0;
	text-align:justify;
   }
.description p a{ color: #386AAE;
    font-size: 15px;
    line-height: 25px; text-decoration:none !important;
   
   }   

.description  h1{ color: #000;
    font-size:18px !important;
    line-height:35px;
	text-align:justify;
    padding: 10px 0 0;
   }
   
.description_list{width:1100px; float:left; display:inline;}
.description_list ul{margin:10px 0px 0px 0px; padding:0px;}
.description_list ul li{margin:0px; padding:0px 0px 10px 20px;   font-size: 15px;
    line-height: 25px; list-style-type:circle; color:#000; }
	
.headingname{
	font-weight: bold;
	font-size: 1.2em;
	color: #000;
}

.commentTime{
	color: #999;
	padding-top:5px;
	padding-bottom:5px;
	
}

.comments{
	padding-top:10px;
}

.view_div_ban_mgr {  
	background-color: #EBEBEB;
    border: 1px solid #CCCCCC;
    float: left;
    max-height: 425px;
    overflow: auto;
    padding: 10px 0 0 61px;
    text-align: center;
    width: 850px;
	}
	

fieldset {
display: block;
-webkit-margin-start: 2px;
-webkit-margin-end: 2px;
-webkit-padding-before: 0.35em;
-webkit-padding-start: 0.75em;
-webkit-padding-end: 0.75em;
-webkit-padding-after: 0.625em;
border: 2px groove threedface;
border-image-source: initial;
border-image-slice: initial;
border-image-width: initial;
border-image-outset: initial;
border-image-repeat: initial;
min-width: -webkit-min-content;
}	
	


